薇晓朵技术论坛 版块列表 入门与支持 安装使用 我在安装 woocommerce 时遇到了一些问题

正在查看 2 帖子:1-2 (共 2 个帖子)
  • 作者
    帖子
  • Heaboosheaboos
    参与者
    @heaboos
    文章数量:1

    WP版本:5.6

    主题:Neve

    插件:woocommerce

    PHP版本:8.1

    问题描述:我一旦安装启用woocommerce就会像下图这样

    诗语诗语
    管理员
    @feibisi
    文章数量:5563

    PHP版本换到 7.4 就正常,这个是由于 woocommerce 的内置库兼容性问题导致,等更新版本即可,现在用 7.4 的 PHP。

正在查看 2 帖子:1-2 (共 2 个帖子)

抱歉,回复话题必需登录。